.flex_column.av-80pfwl-04672481a9315e76be827b01d61a09f7{
width:48.75%;
}

.flex_column.av-4iaoqt-b96d1856a1ca94c0465662150a3438dd{
width:48.75%;
margin-left:2.5%;
}

#top .av-special-heading.av-1z9q2d-e8a196526bb53bb8ff69b489faceac28{
padding-bottom:20px;
}
body .av-special-heading.av-1z9q2d-e8a196526bb53bb8ff69b489faceac28 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1z9q2d-e8a196526bb53bb8ff69b489faceac28 .av-subheading{
font-size:15px;
}

